@charset "UTF-8";

@mixin font-size-rem-ie8($size: 1) {
    @include set-rem-ie8(font-size,$size);
}
@mixin set-rem-ie8($prop,$size: 1) {
    #{$prop}: $size * $sys-font-size;
    #{$prop}: 1rem * $size;
}

@mixin text-overflow() {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
